@font-face {
    font-family: 'Commit Mono';
    src: url(CommitMono-400-Regular.otf) format('opentype');
}

html {
    line-height: 1.6;
    margin: 0 max(1ch,calc((100vw - 62ch) / 2));
    font-family: 'Commit Mono', monospace;
    background-color: #1e1e1e;
    color: #ffffff;
}

a:link {
    color: #7587a6;
}

a:visited {
    color: #9b859d;
}